XOOPS Cube日本サイト (XCL2.1.5(HD-102 UTF8)) http://dev.xoopscube.jp/forum?category_id=23&keyword= 最新公開記事 モジュールがインストールできなくなりました。 http://dev.xoopscube.jp/forum/6907 急にモジュールが追加できなくなりました。何が原因でしょうか。プロテクターの設定を変更しましたが、そのせいでしょうか。どなたか解決策を教えてください。FFFTPでサーバーにモジュールをアップして、管理画面から 「モジュールのインストール」をクリックすると真っ白な画面になります。それ以上前に進めない状態です。今まで何回かいろんなモジュールをインストールしてきましたが今回のようなケースは初めてです。 サイト名「奄美の風」 http://amaminokaze.com/html 急にモジュールが追加できなくなりました。

何が原因でしょうか。プロテクターの設定を変更しましたが、そのせいでしょうか。どなたか解決策を教えてください。

FFFTPでサーバーにモジュールをアップして、管理画面から

 「モジュールのインストール」をクリックすると真っ白な画面になります。それ以上前に進めない状態です。

今まで何回かいろんなモジュールをインストールしてきましたが今回のようなケースは初めてです。

 サイト名

「奄美の風」

 http://amaminokaze.com/html]]>
jo6gsd 2011-10-30T06:26+09:00 XCL2.1.5(HD-102 UTF8)
アップデートについて http://dev.xoopscube.jp/forum/6172 初歩的な質問で申し訳ありません。ホダ塾様の102で運用しています。先程、ダウンロードサイトにて2.1.5to2.1.6と言うのを見つけました。現行の2.1.6へアップデートするにはhtmlフォルダの中だけを上書きで宜しいのでしょうか?mainfile.php等はありませんがinstallフォルダ等は存在しています。その他一緒にアップロードすべきファイルや削除すべきファイル等がありましたら教えて下さい。宜しく願い致します。 ホダ塾様の102で運用しています。先程、ダウンロードサイトにて
2.1.5to2.1.6と言うのを見つけました。
現行の2.1.6へアップデートするにはhtmlフォルダの中だけを
上書きで宜しいのでしょうか?
mainfile.php等はありませんがinstallフォルダ等は存在しています。
その他一緒にアップロードすべきファイルや削除すべきファイル等がありましたら
教えて下さい。宜しく願い致します。]]>
Beginner65 2008-12-02T13:02+09:00 XCL2.1.5(HD-102 UTF8)
Amazonくんの文字化け Hd-1.0.2RCでは対応していないのでしょうか http://dev.xoopscube.jp/forum/6148 初めまして。sakotsuと申します。以前からXOOPSを使用していたのですが、d3forumを使いたいと思い、HD塾のHD-1.0.2RCをインストールして勉強中です。こちらでAmazonくんのモジュールをダウンロードだせて頂いたのですが、Amazonくんの画面が文字化けしてしまい、うまく表示されない現象が起きてしまいました。また、Noticeエラーも出ている状態で困っています。Notice [PHP]: Use of undefined constant _MI_AMAZON_NAME - assumed '_MI_AMAZON_NAME' in file modules/amazon/xoops_version.php line 3Notice [PHP]: Use of undefined constant _MI_AMAZON_DESC - assumed '_MI_AMAZON_DESC' in file modules/amazon/xoops_version.php line 6Notice [PHP]: Use of undefined constant _MI_AMAZON_BNAME - assumed '_MI_AMAZON_BNAME' in file modules/amazon/xoops_version.php line 32Notice [PHP]: Use of undefined constant _MI_AMAZON_BDESC - assumed '_MI_AMAZON_BDESC' in file modules/amazon/xoops_version.php line 33これはHDには対応していないということでしょうか。どなたかご教授お願い致しますm(_ _)m。動作環境はこちらになります。PHP5バージョン 5.1.6MySQL4バージョン 4.0.26 以前からXOOPSを使用していたのですが、d3forumを使いたいと思い、
HD塾のHD-1.0.2RCをインストールして勉強中です。

こちらでAmazonくんのモジュールをダウンロードだせて頂いたのですが、
Amazonくんの画面が文字化けしてしまい、うまく表示されない現象が起きてしまいました。
また、Noticeエラーも出ている状態で困っています。

Notice [PHP]: Use of undefined constant _MI_AMAZON_NAME - assumed '_MI_AMAZON_NAME' in file modules/amazon/xoops_version.php line 3
Notice [PHP]: Use of undefined constant _MI_AMAZON_DESC - assumed '_MI_AMAZON_DESC' in file modules/amazon/xoops_version.php line 6
Notice [PHP]: Use of undefined constant _MI_AMAZON_BNAME - assumed '_MI_AMAZON_BNAME' in file modules/amazon/xoops_version.php line 32
Notice [PHP]: Use of undefined constant _MI_AMAZON_BDESC - assumed '_MI_AMAZON_BDESC' in file modules/amazon/xoops_version.php line 33

これはHDには対応していないということでしょうか。
どなたかご教授お願い致しますm(_ _)m。

動作環境はこちらになります。
PHP5バージョン 5.1.6
MySQL4バージョン 4.0.26]]>
sakotsu 2008-11-12T15:54+09:00 XCL2.1.5(HD-102 UTF8)
アクセスランキングのmoduleを探してます。 http://dev.xoopscube.jp/forum/6087 ページ内の店舗ごとのアクセスランキングみたいなmoduleを探してます。どなたかご存知ないですか?
どなたかご存知ないですか?]]>
love4400 2008-10-02T23:48+09:00 XCL2.1.5(HD-102 UTF8)
PHPのバージョン変更 http://dev.xoopscube.jp/forum/6082 HD-102を利用させていただいております。サーバーはisle社です。isle社の都合で、PHP4→5に変更になったという案内がとどきました。なんということでしょう!その直後からサイト(neputa.jp)がFatal error: Allowed memory size of 262144 bytes exhausted (tried to allocate 4864 bytes) in /home/users/web03/4/8/0120184/www.neputa.jp/include/functions.php on line 343と表示されるようになってしまいました。この現象はXoops上のどこかのファイルを書き換えればもと通り動作するものなのでしょうか?それとも再インストールしなければならない症状なのでしょうか?ご指導くださいませ。--------------------------isle社wrote これまでご利用いただいていたプログラミング言語「PHP4」のサポート およびセキュリティパッチの提供終了に伴い、「PHP5」のご提供を開始 し、本日2008年10月1日15時より標準を「PHP5」に変更いたします。 「PHP4」をご利用の場合も「/php4/」ディレクトリを使用することでその ままご利用いただけますが、セキュリティーリスクの観点からもお早めに 「PHP5」に移行されることをお奨めいたします。 ※PHP4で動作するものはPHP5でも概ね動作可能ですが、 保証はできかねますことをご了承ください。 isle社の都合で、PHP4→5に変更になったという案内がとどきました。なんということでしょう!その直後からサイト(neputa.jp)が
Fatal error: Allowed memory size of 262144 bytes exhausted (tried to allocate 4864 bytes) in /home/users/web03/4/8/0120184/www.neputa.jp/include/functions.php on line 343
と表示されるようになってしまいました。
この現象はXoops上のどこかのファイルを書き換えればもと通り動作するものなのでしょうか?それとも再インストールしなければならない症状なのでしょうか?
ご指導くださいませ。
--------------------------
isle社wrote
 これまでご利用いただいていたプログラミング言語「PHP4」のサポート
 およびセキュリティパッチの提供終了に伴い、「PHP5」のご提供を開始
 し、本日2008年10月1日15時より標準を「PHP5」に変更いたします。
 「PHP4」をご利用の場合も「/php4/」ディレクトリを使用することでその
 ままご利用いただけますが、セキュリティーリスクの観点からもお早めに
 「PHP5」に移行されることをお奨めいたします。
 ※PHP4で動作するものはPHP5でも概ね動作可能ですが、
 保証はできかねますことをご了承ください。]]>
m-oonaka2 2008-10-01T18:58+09:00 XCL2.1.5(HD-102 UTF8)